/* Class = "NSMenuItem"; title = "Deselect All Copies Within"; ObjectID = "FSv-JK-xhf"; */
"FSv-JK-xhf.title" = "Odznacz wszystkie w folderze";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "Ih6-9H-7y8"; */
"Ih6-9H-7y8.title" = "no_trans";

/* Class = "NSMenuItem"; title = "Select All Copies Within"; ObjectID = "SZ5-MH-Uq8"; */
"SZ5-MH-Uq8.title" = "Zaznacz wszystkie w folderze";

/* Class = "NSMenuItem"; title = "Open"; ObjectID = "bFS-Uf-KhB"; */
"bFS-Uf-KhB.title" = "Otwórz";

/* Class = "NSMenuItem"; title = "Add to Ignore List"; ObjectID = "fJ7-LT-tVx"; */
"fJ7-LT-tVx.title" = "Dodaj do Listy ignorowania";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "z2H-Lo-Khf"; */
"z2H-Lo-Khf.title" = "Pokaż w Finderze";
